-
Guter Preis optische Leistungsmesser Ausrüstung Trockenba...
Das optische Handleistungsmessgerät ST800K verfügt über zwei Arten von Trockenbatterien und Li-Ionen-Batterien. Der Testbereich kann zwischen -50 und 26 dB und zwischen -70 und 3 dB liegen. Es...
Mehr -
30 mW VFL 1,25 mm Universaladapter
ST816 30mw Stiftgröße Glasfaser visueller Fehlerlokalisator Glasfasertester Mini visueller Fehlerlokalisierer 1. Zusammenfassung 650nm visueller Fehlerlokalisierer hat die Funktion der...
Mehr -
Robustes Android-Tablet
S917V12 7 Zoll robuster Android-Industrie-Tablet-PC;
Mehr
Hauptmerkmale;
√Android 12.0-System
√Qualcomm QCM6125 Octa-Core-CPU, 2,0GHz
√RAM plus ROM 4 GB plus 64 GB Optional 6 GB plus 128... -
VDSL2 TESTER Unterstützung 30a 35b tdr
Unterstützt die ISP-Anmeldung und den IP-Ping-Test. Wiederaufladbarer Li-Ionen-Akku Unterstützt den optischen Leistungsmesser, die VFL-Funktion
Mehr -
Handheld-VDSL2 / VDSL / XDSL-Tester
DSL Physical Layer testModem Emulation (Benutzermodem vollständig ersetzen) PPPoE-Wahl (RFC1683, RFC2684, RFC2516) PPPoA-Wahl (RFC2364) TelefonfunktionDMM TestPing-Funktion (WAN&LAN)
Mehr -
Telekommunikationstest-PDA Android 9.0 Betriebssystem
SENTER ST327V6 Telekom-Test PDA WLAN 5G Android 9.0 OS Smartphone Optischer Leistungsmesser + VFL + IPTV-Test+1 Gbps SPEEDTEST
Mehr




















